Subject: bash calling dos progs
From: [email-masked] ("David Tansley at METHUEN_POST GBMETDT1 - GBMET000")

23 Jun 1997 02:39:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Sender: [email-masked]

===============================================================================

     Couple of queries on win32 bash .

     1). I can't seem to get the man pages to work , (everthinh else seem
     OK). although I've created
     a profile file in /etc , with the MANPATH var in it. Getting my /etc
     to mount onto /, I keep getting device busy??.
     Under bash is the profile "/etc/profile" or "/etc/~profile".
     2).
     I was wondering, can you call a dos batch prog with a return/ exit
     value on it. I tried to call a dos prog but to no avail.

     Thanks.....

     Dave.T.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".